@charset "UTF-8";
a.cta-link {
  position: relative;
  display: inline-block;
  min-width: 10rem;
  padding: 0.5rem 2rem 0.5rem 0.75rem;
  line-height: 1.25;
  font-weight: bold;
  text-align: left;
  color: #000000;
  background-color: var(--greenLight);
}
a.cta-link:after {
  content: "➔";
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  font-size: 1.25rem;
  line-height: 1;
  display: inline-block;
}
a.cta-link[target]:after {
  transform: rotate(-45deg);
}

.text-background > * {
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0.1em 0.5rem 0.15em 0.5rem;
}
.text-background > h2 {
  padding: 0.125em 1rem 0.15em 1rem;
}

section.teaser-cards div.cards a.card div.content > div > div.claim > *, section.teaser-cards div.cards div.card div.content > div > div.claim > * {
  padding: 0 0.5rem 1px 0.25rem;
  display: inline;
}
section.teaser-cards div.cards a.card div.content > div > div.claim > p, section.teaser-cards div.cards div.card div.content > div > div.claim > p {
  padding-right: 0.15rem;
}
section.teaser-cards div.cards a.card div.content > div > div.claim > p:before, section.teaser-cards div.cards div.card div.content > div > div.claim > p:before {
  content: "";
  display: block;
  padding: 0;
}
section.teaser-cards div.cards a.card div.content > div > div.claim > p:first-child:before, section.teaser-cards div.cards div.card div.content > div > div.claim > p:first-child:before {
  display: none;
}
section.teaser-cards div.cards a.card div.content > div > div.claim > p:last-child:after, section.teaser-cards div.cards div.card div.content > div > div.claim > p:last-child:after {
  content: "";
  padding-right: 0.3rem;
}
section.teaser-cards div.cards a.card div.content > div.top:first-child:last-child div.title, section.teaser-cards div.cards div.card div.content > div.top:first-child:last-child div.title {
  margin-bottom: 0.5rem;
}
section.teaser-cards div.cards a.card div.content > div.top:first-child:last-child div.title h4, section.teaser-cards div.cards div.card div.content > div.top:first-child:last-child div.title h4 {
  padding-bottom: 0.1rem;
}

@-moz-document url-prefix() {
  .text-background > * {
    padding: 0.075em 0.5rem 0.15em 0.5rem;
  }
  .text-background > h2 {
    padding: 0.075em 1rem 0.15em 1rem;
  }
}
